/*
   Sirius IRC Services 2
   Copyright (c) 2000, Sirius IRC Services Team
   All rights reserved.

   Redistribution and use in source and binary forms, with or without modification, are permitted
   provided that the following conditions are met:

     * Redistributions of source code must retain the above copyright notice, this list of conditions
       and the following disclaimer.
     * Redistributions in binary form must reproduce the above copyright notice, this list of conditions
       and the following disclaimer in the documentation and/or other materials provided with the
       distribution.
     * Neither the name of the Sirius IRC Services Team nor the names of its contributors may be used
       to endorse or promote products derived from this software without specific prior written permission.

   THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS `AS IS'' AND ANY EXPRESS OR
   IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
   FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE
   LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
   BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
   BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
   LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
   SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*/

struct LangTable EnglishReplies[] = {
{ RPL_UNKNOWNNUMERIC,		"Error - the numeric you have requested does not exist." },
{ RPL_NOTENOUGHPARAMS,		"Incorrect syntax. Please try \002/msg %s HELP %s\002 for more help." },
{ RPL_NEEDOPER,           	"Sorry, but you will need IRC Operator access for this command." },
{ RPL_UNKNOWNCOMMAND,	 	"Sorry, but \002%s\002 is an unknown command to me." },
{ RPL_NOTAREGNICK,		"\2%s\2 is not a registered nick"},
{ RPL_INFOFOR,			"-= %s information for %s =-"},
{ RPL_NICKREGSUCCESS,		"Your nickname \002%s\002 is now successfully registered."},
{ RPL_ALREADYREGGED,		"Sorry, but \002%s\002 is already registered."},
{ RPL_NEEDPROPEREMAIL,		"Sorry, but you will have to use a proper email address (example: joe@isp.com)."},
{ RPL_REGEMAILHEADER,		"Nickname Registration"},
{ RPL_REGEMAILBODY,		"Hello %s,\n\n"
				"We'd like to welcome you to our IRC network, this email is to confirm and finalize\n"
				"the registration of your nickname %s. Your password is set as %s.\n"
				"Please follow the instructions below to complete the registration."},
{ RPL_NICKREGFAIL,		"Sorry, but I was unable to send an email to %s."},
{ RPL_NICKWARN1,        	"This nickname is registered. If this is your nickname, please identify to NickServ now." },
{ RPL_NICKWARN2,        	"If you do not identify, your nickname will be changed in 30 seconds." },
{ RPL_NICKWARN3,        	"To identify, use the \002IDENTIFY\002 command: \002/ns IDENTIFY <your password>\002" },
{ RPL_NICKWARN4,        	"You have 15 seconds remaining to identify before your nickname is changed." },
{ RPL_NICKWARN5,        	"Your nickname has been changed. Please use a nickname that is not yet registered." },
{ RPL_NEEDREGNICK,		"Sorry, but you need a registered nickname for this command."},
{ RPL_PASSWORDCORRECT,		"Password accepted for the nickname \002%s\002."},
{ RPL_PASSWORDWRONG,		"Sorry, but that is not the correct password for the nickname \002%s\002."},
{ RPL_CURRENTSETTING,		"Your \002%s\002 is set to \002%s\002 at current."},
{ RPL_SETTINGNOW,		"Your \002%s\002 has now been set to \002%s\002."},
{ RPL_NEEDACCESS,		"Access denied. You are not recognized as this nickname's owner."},
{ RPL_NEEDFULLACCESS,		"Sorry, access denied. Please identify before using this command."},
{ 0, "" }
};
