/*
   Sirius IRC Services 2
   Copyright (c) 2000, Sirius IRC Services Team
   All rights reserved.

   Redistribution and use in source and binary forms, with or without modification, are permitted
   provided that the following conditions are met:

     * Redistributions of source code must retain the above copyright notice, this list of conditions
       and the following disclaimer.
     * Redistributions in binary form must reproduce the above copyright notice, this list of conditions
       and the following disclaimer in the documentation and/or other materials provided with the
       distribution.
     * Neither the name of the Sirius IRC Services Team nor the names of its contributors may be used
       to endorse or promote products derived from this software without specific prior written permission.
     * The source code may not be redistributed for a fee or in closed source
       programs, without approval from the Sirius IRC Services Team, however
       for operating systems where binary distribution is required, if URL
       is passed with the package to get the full source
     * No warranty is given unless stated so by the Sirius IRC Services Team

   THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS `AS IS'' AND ANY EXPRESS OR
   IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
   FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE
   LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
   BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
   BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
   LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
   SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*/

/*
 * These numerics do not have to be continueing. The tables in the language files
 * can also contain holes. Make sure that you do not exceed MAX_NUMERICS though.
 * MAX_NUMERICS is set to 1000 by default. -GZ
 *
 * It would also be a good idea to make clean after changing around numeric values.
 *
 */

#define RPL_UNKNOWNNUMERIC	1
#define RPL_NOTENOUGHPARAMS	2
#define RPL_NEEDOPER		3
#define RPL_NICKWARN1		4
#define RPL_NICKWARN2		5
#define RPL_NICKWARN3		6
#define RPL_NICKWARN4		7
#define RPL_NICKWARN5		8
#define RPL_NEEDREGNICK		9
#define RPL_UNKNOWNCOMMAND	10
#define RPL_PASSWORDCORRECT	11
#define RPL_PASSWORDWRONG	12
#define RPL_CURRENTSETTING	13
#define RPL_SETTINGNOW		14
#define RPL_NEEDACCESS		15
#define RPL_NEEDFULLACCESS	16
#define RPL_NOTAREGNICK		20
#define RPL_INFOFOR		21
#define RPL_NICKREGSUCCESS	22
#define RPL_ALREADYREGGED	23
#define RPL_NEEDPROPEREMAIL	24
#define RPL_REGEMAILHEADER	25
#define RPL_REGEMAILBODY	26
#define RPL_NICKREGFAIL		27

